» Ubuntu » Packages

Error

two or more packages specified (armhf-cross-toolchain-base quantal)